Remove a sender

Accepts sender removal and marks the sender inactive.

DELETE
/v1/email/senders/{id}

Accepts sender removal and marks the sender inactive. A default sender can be removed when no other active sender remains in the organization. It reports the deleting lifecycle until removal finishes.

x-api-key<token>

In: header

Path Parameters

id*string
Match^sender_[0-9a-hjkmnp-tv-z]{16,24}$

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/email/senders/string"
{  "success": true,  "message": "string"}

Related documentation